﻿/**** Myriad Pro Fonts ****/
body, table { font-family: myriad-pro, Arial, Sans-Serif; }

h1, h2, h3, h4, h5, h6 { font-weight: bold; }

strong, b, .FontWeightBold, .LinkWeightBold a { font-weight:bold; }

em, i, .FontStyleItalic { font-style:italic; }

.FontWeightNormal { font-weight:normal;}
/*
     FILE ARCHIVED ON 17:06:30 Jul 11, 2017 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:39:54 Jul 14, 2017.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/